<ion-footer>
    <ion-grid>
        <ion-row>
            <ion-col size="4"><div  [hidden]=!prihlasen><ion-button (click)="info()" color="danger" expand="block">Info</ion-button></div></ion-col>
            <ion-col size="4"><ion-button color="danger" expand="block" (click)="domu()"><ion-icon name="home"></ion-icon></ion-button></ion-col>
            <ion-col size="4"><div [hidden]=!prihlasen><ion-button color="danger" expand="block" (click)="zobrazMenu()"><ion-icon name="menu"></ion-icon></ion-button></div></ion-col>
        </ion-row>
    </ion-grid>
</ion-footer>